netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
util.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Macros
#define | DEBUG_MACIP (0)
#define | DEBUG_ROUTE (0)
#define | DEBUG_TUNNEL (0)
#define | DEBUG_TUNDEV (0)

## Functions
char * | iptoa (uint32_t ip)
uint32_t | atoip (char *s)

## Variables
int | gDebug

## Macro Definition Documentation

## ◆ DEBUG_MACIP

#define DEBUG_MACIP (0)

## ◆ DEBUG_ROUTE

#define DEBUG_ROUTE (0)

## ◆ DEBUG_TUNDEV

#define DEBUG_TUNDEV (0)

## ◆ DEBUG_TUNNEL

#define DEBUG_TUNNEL (0)

## Function Documentation

## ◆ atoip()

uint32_t atoip | ( | char * | s | ) |
| extern

## ◆ iptoa()

char * iptoa | ( | uint32_t | ip | ) |
| extern

## Variable Documentation

## ◆ gDebug

int gDebug
| extern